Follow

arcserve-KB : RI64264 :16.5: LITE INTERGRATION SECURITY VULNERABILITY

Last Update: 2015-09-07 05:58:24 UTC

Solutions Details
Operating System:    WINDOWS Solution No:    7
Confirmed Date:    10/22/2013 Updated Date:    10/22/2013
Component:    CA ARCSERVE D2D-CAD2D Release:     16.5
Fix:    RI64264 Hyper:    Yes
Distribution Code:    AVAILABLE     

 

Problem Description
Title: LITE INTERGRATION SECURITY VULNERABILITY
Description:
 SECURITY VULNERABILITY IN D2D LITE INTEGRATION
 This fix corrects a security vulnerability when using D2D Lite Intergration.
 
 Test fix T5LE133 is available and can be obtained by contacting Arcserve support.
 
 
 

Solution Downloads

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments